import Content from "@/components/Content/Content";
import {Table} from "@/components/Table/Table";
import Button from "@/components/Button/Button";
import {useModalContext} from "@/components/Modal/ModalContext";

export default function Sale() {
    const { setContentModal } = useModalContext();

    return (
        <Content>
            <Button onClickAction={() => setContentModal(<></>)}>Добавить элемент</Button>
            <Table header={['Код', 'Дата', 'Стоимость', "Действия"]}>
            </Table>
        </Content>
    );
}
